package org.bench4q.web.model;

public class UrlContentTypeDistributionModel {

	private String contentType;
	private long count;
	private double percentage;
	public UrlContentTypeDistributionModel(){
		
	}
	public UrlContentTypeDistributionModel(String contentType,long count,double percentage){
		this.contentType=contentType;
		this.count=count;
		this.percentage=percentage;
	}
	
	public String getContentType() {
		return contentType;
	}
	public void setContentType(String contentType) {
		this.contentType = contentType;
	}
	public long getCount() {
		return count;
	}
	public void setCount(long count) {
		this.count = count;
	}
	public double getPercentage() {
		return percentage;
	}
	public void setPercentage(double percentage) {
		this.percentage = percentage;
	}
	
}
